Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:12:02 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery som                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  som Bot:  Hi Som ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651261609 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971504042294            05:02 PM, 18th Apr                   Algaili                   Hi Som
 , Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:03 PM, 18th Apr                     som                    Hi           05:03 PM, 18th Apr                     som                    I have placed a order on 15th apr but till now it is showing in processing           05:04 PM, 18th Apr                     som                    Can u pls check why it is getting delayed           05:04 PM, 18th Apr                     som                    Also i have noy opt for home delivery           05:06 PM, 18th Apr                     som                    Not*           05:06 PM, 18th Apr                     som                    R u there ??           05:07 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           05:08 PM, 18th Apr                     som                    Ok           05:08 PM, 18th Apr                   Algaili                   We have
  checked the order will be ready within 48 hours for collection.           05:09 PM, 18th Apr                     som                    Ok           05:09 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418939